<head>
    <meta name="viewport" content="width=device-width user-scalable=no" />
</head>
<body>
Na tohotorocnej vystave mozete vidiet 56 roznych druhov orchideji.
<script>document.write("Pix ratio: " + window.devicePixelRatio);</script>
</body>